@import url("https://fonts.googleapis.com/css?family=Roboto:400,500,700");
@font-face {
  font-family: 'steinem';
  src: url("../fonts/Steinem/STEINEM_.eot");
  src: url("../fonts/Steinem/STEINEM_.eot?#iefix") format("embedded-opentype"), url("../fonts/Steinem/STEINEM_.woff") format("woff"), url("../fonts/Steinem/STEINEM_.ttf") format("truetype"), url("../fonts/Steinem/STEINEM_.svg#svgFontName") format("svg"); }

@font-face {
  font-family: 'steinem bold';
  src: url("../fonts/Steinem/STEINEMB.eot");
  src: url("../fonts/Steinem/STEINEMB.eot?#iefix") format("embedded-opentype"), url("../fonts/Steinem/STEINEMB.woff") format("woff"), url("../fonts/Steinem/STEINEMB.ttf") format("truetype"), url("../fonts/Steinem/STEINEMB.svg#svgFontName") format("svg"); }

.edcf_container {
  text-align: center; }

.edcf_container .select-activity:before {
  font: normal normal normal 16px/1 FontAwesome;
  content: "\f0c0";
  color: #333333;
  font-size: 20px;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding-right: 10px; }

.edcf_container .select-month:before {
  font: normal normal normal 16px/1 FontAwesome;
  content: "\f133";
  color: #333333;
  font-size: 20px;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding-right: 10px; }

.edcf_container .select-place:before {
  font: normal normal normal 16px/1 FontAwesome;
  content: "\f041";
  color: #333333;
  font-size: 20px;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding-right: 10px; }

.cleanC {
  padding: 0;
  margin: 0; }
  .cleanC.GreyLine {
	padding-top:20px;
	padding-left:20px;
    border-left: solid;
    border-color: rgba(236, 235, 235, 0.53);
	padding-bottom:20px;
    height: 220px;
    margin-bottom: 50px;	}
	.cleanC.Items{

	}
  .cleanC.white {
    background: #fff; }
.cleanC .Head {
	margin-top: 20px;
}
.Header.white {
	Background: #fff;
}	
.Header.white .col-md-4 {
    width: 33.33333%;
    background: #fff;	
}

.Header.white .Head {
   margin-top: 20px;
   margin-left: 20px;
}
.Header.white .list {
	border-top: solid 2px rgba(0, 0, 0, 0.1);
  	padding-left: 7px;
} 
.Header.white h3 {
	margin-left: 25px;
} 
.Header.white p {
	margin-left: 25px;
} 
.Header.white li {
	margin-top: 15px;
} 
  .cleanC.Overlay {
    background: #fff;
    margin-top: -180px;
    padding-left: 80px;
    padding-right: 80px; 
	padding-top: 60px;  }
  .cleanC .contentpane {
    padding: 0;
    margin: 0; }
.Items-Topline {
    border-top: solid 2px rgba(0, 0, 0, 0.1);
	margin-right: 20px;
}
.Items-Bottomline {
    border-top: solid 2px rgba(0, 0, 0, 0.1);
	margin-right: 20px;
	margin-bottom: 40px;
}
.list p {
    margin-left: 20px;
}
 .cleanC.Items .Head{
	font-family: "Roboto"!important;
    font-size: 13px!important;
    color: #000!important;
    font-weight: 500!important;
}
/******************** regio skin  *****************/

/*****************************************/
.mb-search-holder {
  padding-top: 15px;
  background: #c41230;
  color: #fff; }

.mb-search .fa {
  cursor: pointer; }

.mb-close-icon {
  color: #fff;
  padding-top: 5px;
  cursor: pointer; }

.mb-search-holder .SearchButton {
  float: left;
  line-height: 30px !important;
  width: 30px;
  color: #fff; }

.mb-search-holder .searchInputContainer .searchSkinObjectPreview {
  display: none; }

.mb-search-holder .searchInputContainer .dnnSearchBoxClearText {
  display: none; }

.mb-search-holder .searchInputContainer .NormalTextBox {
  width: 100%;
  text-align: left;
  background: transparent;
  text-align: left;
  border: none;
  line-height: 30px;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  color: #fff !important; }
  .mb-search-holder .searchInputContainer .NormalTextBox:focus {
    outline: none; }
  .mb-search-holder .searchInputContainer .NormalTextBox::-webkit-input-placeholder {
    color: #fff; }
  .mb-search-holder .searchInputContainer .NormalTextBox:-moz-placeholder {
    color: #fff; }
  .mb-search-holder .searchInputContainer .NormalTextBox::-moz-placeholder {
    color: #fff; }
  .mb-search-holder .searchInputContainer .NormalTextBox:-ms-input-placeholder {
    color: #fff; }

.nav-btn-holder {
	padding-left: 15px;
}
.nav-btn-holder .nav-btn {
  float: left;
  height: 56px; }

.nav-btn-holder .nav-label {
  float: left;
  padding-left: 10px;
  padding-right: 15px;
  margin-top: 15px;
  margin-bottom: 15px;
  line-height: 26px;
  font-size: 18px;
  color: #fff;
  border-right: solid 1px #fff;
  margin-right: 10px; }

.nav-btn-holder .mb-search {
  color: #fff;
  line-height: 56px;
  color: #fff; }

.nav-btn-holder #nav-icon {
  width: 25px;
  margin-top: 17px;
  height: 56px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer; }
  .nav-btn-holder #nav-icon span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background: #ffffff;
    border-radius: 3px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out; }
    .nav-btn-holder #nav-icon span:nth-child(1) {
      top: 0px; }
    .nav-btn-holder #nav-icon span:nth-child(2), .nav-btn-holder #nav-icon span:nth-child(3) {
      top: 10px; }
    .nav-btn-holder #nav-icon span:nth-child(4) {
      top: 20px; }
  .nav-btn-holder #nav-icon.open span:nth-child(1) {
    top: 18px;
    width: 0%;
    left: 50%; }
  .nav-btn-holder #nav-icon.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg); }
  .nav-btn-holder #nav-icon.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg); }
  .nav-btn-holder #nav-icon.open span:nth-child(4) {
    top: 18px;
    width: 0%;
    left: 50%; }

#slideout {
  position: fixed;
  width: 100%;
  top: 124px;
  left: -100%;
  height: 5000px;
  z-index: 998; }
  #slideout .menu-content {
    text-align: center;
    float: left;
    width: 100%;
    height: 5000px;
    overflow: hidden;
    background: #f2f2f0; }
    #slideout .menu-content .mobile-login {
      padding: 0 20px;
      text-align: left; }
      #slideout .menu-content .mobile-login a:link, #slideout .menu-content .mobile-login a:focus, #slideout .menu-content .mobile-login a:visited, #slideout .menu-content .mobile-login a:active {
        font-family: "Roboto", sans-serif;
        line-height: 70px;
        font-size: 16px;
        color: #333333;
        text-decoration: none; }
      #slideout .menu-content .mobile-login a:hover {
        color: #c41230;
        -webkit-transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        -o-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out; }

.mobile-nav, .mobile-sub-nav {
  background: #ffffff;
  margin-left: 0;
  margin-bottom: 0;
  padding: 0 20px;
  list-style-type: none;
  max-height:500px;
  width:100%;
  overflow-y: scroll;  }
  .mobile-nav li, .mobile-sub-nav li {
    width: 100%;
    border-bottom: solid 2px rgba(0, 0, 0, 0.1);
    text-align: left;
    padding: 0;
    margin: 0; }
    .mobile-nav li a, .mobile-sub-nav li a {
      display: inline-block; }
      .mobile-nav li a:link, .mobile-nav li a:focus, .mobile-nav li a:visited, .mobile-nav li a:active, .mobile-sub-nav li a:link, .mobile-sub-nav li a:focus, .mobile-sub-nav li a:visited, .mobile-sub-nav li a:active {
        font-family: "Roboto", sans-serif;
        line-height: 70px;
        font-size: 16px;
        color: #333333;
        text-decoration: none; }
      .mobile-nav li a:hover, .mobile-sub-nav li a:hover {
        color: #c41230;
        -webkit-transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        -o-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out; }
    .mobile-nav li .sub-arrow, .mobile-sub-nav li .sub-arrow {
      position: relative;
      float: right;
      height: 70px;
      padding-left: 30px;
      cursor: pointer; }
      .mobile-nav li .sub-arrow .fa, .mobile-sub-nav li .sub-arrow .fa {
        line-height: 70px;
        color: #c41230;
        font-size: 24px; }
    .mobile-nav li:last-child, .mobile-sub-nav li:last-child {
      border-bottom: none; }

.mobile-sub-nav {
  background: transparent;
  max-height:120px;}

.slideout-subs {
  position: fixed;
  width: 100%;
  top: 124px;
  left: -100%;
  height: 5000px;
  z-index: 999;
  background: #fff;
  border-right: solid 1px #ccc; }
  .slideout-subs .menu-content-sub {
    text-align: center;
    float: left;
    width: 100%;
    height: 5000px;
    overflow: hidden; }

.mobile-nav-subs {
  background: #ffffff;
  margin-left: 0;
  margin-bottom: 0;
  padding: 0 20px;
  list-style-type: none;
  max-height: 550px;
  overflow-y: scroll;}
  .mobile-nav-subs li {
    width: 100%;
    border-bottom: solid 2px rgba(0, 0, 0, 0.1);
    text-align: left;
    padding: 0;
    margin: 0; }
    .mobile-nav-subs li.close-sub, .mobile-nav-subs li.sub-header {
      font-family: "Roboto", sans-serif;
      line-height: 70px;
      font-size: 16px;
      color: #333333;
      text-decoration: none;
      cursor: pointer; }
      .mobile-nav-subs li.close-sub .fa, .mobile-nav-subs li.sub-header .fa {
        line-height: 70px;
        color: #c41230;
        font-size: 24px;
        padding-right: 10px; }
      .mobile-nav-subs li.close-sub:hover, .mobile-nav-subs li.sub-header:hover {
        color: #c41230;
        -webkit-transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        -o-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out; }
    .mobile-nav-subs li a {
      display: inline-block; }
      .mobile-nav-subs li a:link, .mobile-nav-subs li a:focus, .mobile-nav-subs li a:visited, .mobile-nav-subs li a:active {
        font-family: "Roboto", sans-serif;
        line-height: 70px;
        font-size: 16px;
        color: #333333;
        text-decoration: none; }
      .mobile-nav-subs li a:hover {
        color: #c41230;
        -webkit-transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        -o-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out; }
    .mobile-nav-subs li .sub-items {
      padding-left: 30px;
      margin-left: 0;
      margin-bottom: 0;
      list-style-type: none; }
      .mobile-nav-subs li .sub-items li {
        border-bottom: solid 2px rgba(0, 0, 0, 0.1); }
        .mobile-nav-subs li .sub-items li a {
          display: inline-block; }
          .mobile-nav-subs li .sub-items li a:link, .mobile-nav-subs li .sub-items li a:focus, .mobile-nav-subs li .sub-items li a:visited, .mobile-nav-subs li .sub-items li a:active {
            font-family: "Roboto", sans-serif;
            line-height: 70px;
            font-size: 16px;
            color: #333333;
            text-decoration: none; }
          .mobile-nav-subs li .sub-items li a:hover {
            color: #c41230;
            -webkit-transition: all 0.5s ease-in-out;
            -moz-transition: all 0.5s ease-in-out;
            -o-transition: all 0.5s ease-in-out;
            transition: all 0.5s ease-in-out; }
      .mobile-nav-subs li .sub-items:last-child {
        border-bottom: none; }
    .mobile-nav-subs li:last-child {
      border-bottom: none; }

/************************************/
.admin {
  top: 53px !important; }

.clearfix {
  float: none;
  clear: both; }

.float-right {
  float: right; }

.greybg {
  background: #f2f2f0;
  height: 0; }

body, p {
  letter-spacing: 0;
  font-weight: 400; }

.sub-open-overlay {
  opacity: 0.5;
  background: #000;
  width: 100% !important;
  height: 100% !important;
  min-height: 100% !important;
  z-index: 100 !important;
  left: 0;
  right: 0;
  position: relative;
  -webkit-transition: background 0.5s ease-in-out;
  -moz-transition: background 0.5s ease-in-out;
  -o-transition: background 0.5s ease-in-out;
  transition: background 0.5s ease-in-out; }

.header-image {
  background: url("../img/demo_header_bg.jpg");
  height: 500px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

header {
  height: 150px; }
  header .header-bar {
    height: 80px;
    background: #fff; }
    header .header-bar .logo-div a {
      line-height: 80px;
      margin: auto 0; }
    header .header-bar .sub-nav {
      line-height: 80px;
      margin: auto 0;
      /*padding-top:2px;*/ }
      header .header-bar .sub-nav .sub-item {
        border-right: solid 1px #d8d8d8;
        line-height: 20px; }
      header .header-bar .sub-nav .sub-item:last-child {
        border-right: none; }
      header .header-bar .sub-nav .list-inline {
        margin-bottom: 0 !important; }
        header .header-bar .sub-nav .list-inline li {
          margin: 0 !important;
          padding-left: 0;
          padding-right: 0; }
          header .header-bar .sub-nav .list-inline li .fa {
            padding: 0 15px; }
        header .header-bar .sub-nav .list-inline a:link, header .header-bar .sub-nav .list-inline a:active, header .header-bar .sub-nav .list-inline a:focus, header .header-bar .sub-nav .list-inline a:visited {
          font-size: 16px;
          color: #333333;
          line-height: 20px;
          padding: 0 15px;
          text-decoration: none; }
        header .header-bar .sub-nav .list-inline a:hover {
          color: #c41230;
          text-decoration: none;
          -webkit-transition: all 0.5s ease-in-out;
          -moz-transition: all 0.5s ease-in-out;
          -o-transition: all 0.5s ease-in-out;
          transition: all 0.5s ease-in-out; }
        header .header-bar .sub-nav .list-inline .divider-right {
          border-right: solid 1px #d8d8d8;
          line-height: 20px; }
        header .header-bar .sub-nav .list-inline .divider-left {
          border-left: solid 1px #d8d8d8;
          line-height: 20px; }

.dt-search-div {
  border-left: solid 1px #d8d8d8;
  background: #ffffff;
  position: absolute;
  top: 30px;
  right: 97px;
  width: 50px;
  height: 22px;
  overflow: hidden;
  -webkit-transition: all .8s ease;
  -moz-transition: all .8s ease;
  -o-transition: all .8s ease;
  transition: all .8s ease; }
  .dt-search-div .dt-search-btn {
    float: left;
    display: inline-block; }

.dt-input-holder {
  float: right;
  width: 350px;
  opacity: 0;
  display: none;
  height: 22px;
  background: #fff; }
  .dt-input-holder .dt-search-holder {
    float: left;
    text-align: left; }
  .dt-input-holder .dt-search-close {
    float: right;
    padding-right: 15px;
    cursor: pointer; }
    .dt-input-holder .dt-search-close .fa {
      padding: 0 !important; }
  .dt-input-holder a.SearchButton {
    padding-left: 10px !important; }
    .dt-input-holder a.SearchButton .fa {
      padding: 0 !important;
      vertical-align: top; }
    .dt-input-holder a.SearchButton .fa-stack {
      width: 18px;
      height: 18px;
      line-height: 18px;
      vertical-align: top;
      color: #c41230; }
    .dt-input-holder a.SearchButton .fa-stack:hover {
      color: #333333;
      -webkit-transition: all 0.5s ease-in-out;
      -moz-transition: all 0.5s ease-in-out;
      -o-transition: all 0.5s ease-in-out;
      transition: all 0.5s ease-in-out; }
    .dt-input-holder a.SearchButton .fa-stack-1x {
      padding-left: 1px !important;
      font-size: 14px !important; }
    .dt-input-holder a.SearchButton .fa-lg {
      font-size: 10px; }
  .dt-input-holder .searchInputContainer {
    padding: 0;
    margin: 0; }
    .dt-input-holder .searchInputContainer a.dnnSearchBoxClearText {
      display: none; }
    .dt-input-holder .searchInputContainer .searchSkinObjectPreview {
      display: none; }
    .dt-input-holder .searchInputContainer a.SerchButton {
      padding: 0; }
    .dt-input-holder .searchInputContainer .NormalTextBox {
      border: none;
      font-family: "Roboto", sans-serif;
      line-height: 23px;
      font-size: 16px;
      color: #333333;
      width: 270px; }
      .dt-input-holder .searchInputContainer .NormalTextBox:focus {
        outline: none; }

.dt-show-search-box {
  width: 400px;
  height: 22px; }

.dt-show-search-box-input {
  opacity: 1;
  display: inline-block; }

/* Navbar ************************************************/
.dvn-nav {
  padding-top: 8px;
  margin-bottom: 0 !important; }

.navbar {
  z-index: 1010 !important; }

.top-nav-collapse {
  margin-top: -80px; }

.top-nav-collapse-mobile {
  top: 56px !important;
  -webkit-transition: background .5s ease-in-out, top .5s ease-in-out;
  -moz-transition: background .5s ease-in-out, top .5s ease-in-out;
  -o-transition: background .5s ease-in-out, top .5s ease-in-out;
  transition: background .5s ease-in-out, top .5s ease-in-out; }

.nav-holder {
  background: #c41230;
  height: 70px; }
  .nav-holder .help-btn-holder {
    margin-top: 18px; }
    .nav-holder .help-btn-holder a.btn-help {
      background: #fff;
      padding-left: 20px;
      padding-right: 15px;
      padding-top: 10px;
      padding-bottom: 10px;
      -moz-border-radius: 50px;
      -webkit-border-radius: 50px;
      border-radius: 50px;
      font-family: "steinem bold";
      font-size: 16px;
      color: #c41230;
      text-decoration: none;
      border: solid 2px #fff; }
      .nav-holder .help-btn-holder a.btn-help .fa {
        font-size: 14px; }
      .nav-holder .help-btn-holder a.btn-help:hover {
        -webkit-transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        -o-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out;
        background: #c41230;
        color: #fff; }

.navbar-fixed-top {
  padding: 0;
  -webkit-transition: background .5s ease-in-out, margin .5s ease-in-out;
  -moz-transition: background .5s ease-in-out, margin .5s ease-in-out;
  -o-transition: background .5s ease-in-out, margin .5s ease-in-out;
  transition: background .5s ease-in-out, margin .5s ease-in-out;
  z-index: 998 !important; }

.navbar-nav > li > a {
  font-family: "Roboto", sans-serif;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  font-size: 17px;
  color: #ffffff;
  background: transparent;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  background-clip: padding-box; }

.nav > li > a {
  position: relative;
  display: block;
  padding: 13px 10px;
  padding-top: 17px !important;
  padding-bottom: 25px !important; }
  .nav > li > a:hover, .nav > li > a:focus, .nav > li > a:focus:hover {
    color: #c41230;
    background-color: #ffffff;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out; }
  .nav > li > a.winkel:after {
    content: ""; }

.nav > li a.dropdown-toggle:after {
  color: #fff;
  font: normal normal normal 16px/1 FontAwesome;
  content: "\f107";
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding-left: 5px; }

.nav > li a.dropdown-toggle:hover:after {
  color: #c41230;
  content: "\f106";
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out; }

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  background-color: #ffffff;
  border-color: #337ab7;
  color: #c41230; }

.dropdown-menu {
  background-color: #fff;
  border: 1px solid #fff;
  border-top: solid 1px transparent;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  -moz-border-radius-bottomright: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  background-clip: padding-box; }
  .dropdown-menu > li > a {
    padding: 0 0; }
  .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    text-decoration: none;
    color: #c41230;
    background-color: #ffffff;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out; }

.mega-dropdown {
  position: static !important; }

.mega-dropdown-menu {
  padding: 0 !important;
  width: 100%;
  box-shadow: none;
  -webkit-box-shadow: none;
  padding-top: 28px !important;
  padding-left: 25px !important;
  padding-bottom: 28px !important;
  border-top: solid 1px #fff; }
  .mega-dropdown-menu > li > a {
    font-weight: normal;
    line-height: 50px;
    font-size: 18px;
    color: #333333;
    white-space: nowrap; }
    .mega-dropdown-menu > li > a:after {
      content: "";
      margin-right: 0; }
    .mega-dropdown-menu > li > a:before {
      color: #c41230;
      font: normal normal normal 14px/1 FontAwesome;
      content: "\f054";
      text-rendering: auto;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      margin-right: 10px; }
  .mega-dropdown-menu > li > ul {
    padding: 0;
    margin: 0; }
  .mega-dropdown-menu > li > ul > li {
    list-style: none; }
  .mega-dropdown-menu > li > ul > li > a {
    display: block;
    color: #222;
    line-height: 50px; }
  .mega-dropdown-menu > li ul > li > a:hover, .mega-dropdown-menu > li ul > li > a:focus {
    text-decoration: none; }
  .mega-dropdown-menu .dropdown-header {
    font-size: 18px;
    color: #ff3546;
    line-height: 30px; }

/* Navbar ************************************************/
.breadcrumb {
  border-bottom: solid 2px rgba(0, 0, 0, 0.1);
  margin-bottom: 34px;
  padding: 0;
  background-color: transparent;
  border-radius: 0;
  margin-bottom: 50px;
  position: relative;
  left: 10px;  }

  .breadcrumb .breadcrumbLink, .breadcrumb a.breadcrumbLink {
    text-decoration: none;
    line-height: 28px;
    color: #333;
    font-size: 14px;
    text-transform: uppercase;	}

    .breadcrumb .breadcrumbLink:hover, .breadcrumb a.breadcrumbLink:hover {
      color: #c41230 !important;
      -webkit-transition: all 0.5s ease-in-out;
      -moz-transition: all 0.5s ease-in-out;
      -o-transition: all 0.5s ease-in-out;
      transition: all 0.5s ease-in-out; }

section.legal-holder {
  font-size: 15px;
  color: #333;
  line-height: 24px; }
  section.legal-holder .list-inline > li {
    border-left: solid 2px rgba(0, 0, 0, 0.1);
    height: 20px; }
    section.legal-holder .list-inline > li:first-child {
      border-left: none; }
  section.legal-holder .list-inline > li > a:link, section.legal-holder .list-inline > li > a:active, section.legal-holder .list-inline > li > a:focus, section.legal-holder .list-inline > li > a:visited {
    line-height: 20px;
    font-size: 15px;
    color: #333;
    padding: 0 15px 0 15px;
    vertical-align: top; 
	border-bottom: none!important; }
  section.legal-holder .list-inline > li > a:hover {
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    color: #c41230;
    text-decoration: none; }
  section.legal-holder .legal-divider {
    border-top: solid 2px rgba(0, 0, 0, 0.1);
    padding-top: 15px; }
section.legal-holder .list-inline li:before {
	display:none;
}

footer {
  margin-top: 50px;
  padding-bottom: 50px; }
  footer .footer-divider {
    border-top: solid 2px rgba(0, 0, 0, 0.1); }
  footer ul {
    margin-bottom: 0 !important;
    margin-left: 0 !important;
    list-style-type: none; }
    footer ul li {
      font-family: "Roboto", sans-serif;
      font-size: 16px;
      letter-spacing: 0;
	line-height: 38px; }
      footer ul li:before {
        color: #c41230;
        font: normal normal normal 14px/1 FontAwesome;
        content: "\f054";
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        margin-right: 10px; }
	footer ul li>a:link {
		font-size: 16px;
		line-height: 38px;
	}	
	footer p>a:link{
		font-size: small;
	}
	footer p {
		font-size:16px;
	}
	footer ul.social-button-list li:before {
    content: "";
    margin-right: 0px; }


.peach-container-regio {
  background: #fdece1;
  padding-top: 40px;
  padding-bottom: 0px;
  margin-left: 10%;
  margin-right: 10%;  }		

.grey-container-regio {
  background: #f2f2f0;
  padding-top: 80px;
  padding-bottom: 80px;
  margin-left: 10%;
  margin-right: 10%;  }

.grey-container {
  background: #f2f2f0;
  padding-top: 60px;
  padding-bottom: 20px;
  margin-bottom: 40px; }

.grey-container-banner {
  background: #f2f2f0;
  padding-bottom: 60px; }

.peach-container {
  background: #fdece1;
  padding-top: 80px;
  padding-bottom: 80px; }

.peach-container-half {
  background-image: -webkit-linear-gradient(top, #fdece1, #fdece1 280px, white 0%, white);
  background-image: -o-linear-gradient(top, #fdece1, #fdece1 280px, white 0%, white);
  background-image: linear-gradient(to bottom, #fdece1, #fdece1 280px, white 0%, white);
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 80px;
  padding-bottom: 80px; 
  height: 250px;}

.content-holder p {
  padding: 0;
 font-family: "Roboto";
    padding-bottom: 10px;
    font-size: 16px!important;
    line-height: 24px!important;
    color: #4c4c4c; }

.content-holder h1, .content-holder h2, .content-holder h3, .content-holder h4 {
  color: #333333;
  font-family: "steinem bold";
  margin: 0;
  padding: 0;
  padding-bottom: 25px; }

.content-holder h5 {
  color: #333333;
  font-family: "Roboto", sans-serif;
  margin: 0;
  padding: 0; }

.content-holder h1 {
  font-size: 52px;
  line-height: 60px;
  letter-spacing: 1px; }

.content-holder h2 {
  font-size: 26px;
  line-height: 30px;
  letter-spacing: 0.2px; }

.content-holder h3 {
  font-size: 20px;
  line-height: 26px;
  letter-spacing: 0.2px; }

.content-holder h4 {
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0px; }

.content-holder h5 {
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0;
  font-weight: 500; }

.content-holder ul {
  margin-bottom: 0 !important;
  margin-left: 0 !important;
  list-style-type: disc; }
  .content-holder ul li {
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 24px;
	color:#4c4c4c;	}
.dvn-banner ul, .dvn-banner ul li, .list ul, .list ul li {
	list-style-type: none!important;
	line-height: 40px!important;}
.item-holder .event-details .item-content .sort-event ul { list-style-type: none!important;}
.item-holder-details .right .sort-event ul { list-style-type: none!important; }
	
    .content-holder .list ul li a:before {
      color: #c41230;
      font: normal normal normal 14px/1 FontAwesome;
      content: "\f054";
      text-rendering: auto;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      margin-right: 10px; }
.content-holder .cleanC.Items .list ul li a {
	font-family: "Steinem bold";
    font-size: 16px;
    letter-spacing: 0;
    line-height: 40px;
	border-bottom: none;}
	
}

.content-holder a:link, .content-holder a:active, .content-holder a:focus, .content-holder a:visited {
  border-bottom: none;
 }

.content-holder a:hover {
  border-bottom: none;
  text-decoration: none;
  color: #c41230; }
  
  .content-holder h3>a:hover, .content-holder a:hover h3 {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	color: #c41230!important;
  }

.content-holder .social-button-list li a {
	border-bottom: none!important;
}
.social-button-list li {
  display: inline-block;
  margin: 0; }
.content-holder .social-button-list li:before {
    content: "";
    margin: 0; }

.social-button-list i {
  height: 42px;
  line-height: 42px;
  text-align: center;
  width: 42px;
  -moz-border-radius: 42px;
  -webkit-border-radius: 42px;
  border-radius: 42px;
  -webkit-box-shadow: inset 0 0 0 2px #e5e5e5;
  box-shadow: inset 0 0 0 2px #e5e5e5;
  position: relative;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  color: #666666;
  font-size: 14px; }
  .social-button-list i:hover {
    color: #fff;
    background: #c41230;
    -webkit-box-shadow: inset 0 0 0 2px #c41230;
    box-shadow: inset 0 0 0 2px #c41230; }

.btn {
  text-align: right;
  height: 45px;
  -moz-border-radius: 60px;
  -webkit-border-radius: 60px;
  border-radius: 60px;
  border: solid 2px #c41230;
  background: #c41230;
  color: #fff;
  padding: 0 25px; }
  .btn:hover {
    background: #fff;
    color: #c41230;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out; }

.btn-outline {
  text-align: right;
  height: 45px;
  -moz-border-radius: 60px;
  -webkit-border-radius: 60px;
  border-radius: 60px;
  border: solid 2px #c41230;
  background: #ffffff;
  color: #c41230;
  padding: 0 25px; }
  .btn-outline:hover {
    background: #c41230;
    color: #ffffff;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out; }

/*
.btn-white {
    text-align:right;
    border:solid 2px #fff !important;
    border-bottom:solid 2px #fff !important;
    height:45px;
    -moz-border-radius: 60px;
    -webkit-border-radius: 60px;
    border-radius: 60px;

    background:#ffffff;
    color:$accent-color1;
    padding:0 25px;

    &:hover {
        background:transparent;
        color:#fff !important;
        border-bottom:solid 2px #fff !important;
        @include animate-hover();
    }
}*/
.newsbrief-holder {
  height: 60px;
  padding: 5px;
  border: solid 2px #e5e5e5;
  -moz-border-radius: 60px;
  -webkit-border-radius: 60px;
  border-radius: 60px; 
  margin-right: 60px;}
  .newsbrief-holder input {
    height: 100%;
    -moz-border-radius: 60px;
    -webkit-border-radius: 60px;
    border-radius: 60px;
    outline: none;
    padding: 0 30px;
    margin-right: 5px;
    border: none; }
  .newsbrief-holder .btn {
    text-align: right;
    height: 100%;
    -moz-border-radius: 60px;
    -webkit-border-radius: 60px;
    border-radius: 60px;
    border: solid 2px #c41230;
    background: #c41230;
    color: #fff; }
    .newsbrief-holder .btn:hover {
      background: #fff;
      color: #c41230;
      -webkit-transition: all 0.5s ease-in-out;
      -moz-transition: all 0.5s ease-in-out;
      -o-transition: all 0.5s ease-in-out;
      transition: all 0.5s ease-in-out; }

a .dvnbtn-circle-arrow:before {
  display: inline-block;
  font-family: FontAwesome;
  font-weight: bold;
  content: "\f105";
  color: #c41230;
  padding-left: 6px;
  line-height: 14px;
  border: 2px solid #c41230;
  height: 18px;
  width: 18px;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%; }

a .dvnbtn-circle-arrow.red:before {
  border-color: #c41230;
  color: #c41230; }

a.white:before {
  border-color: #fff;
  color: #fff; }

a:hover .dvnbtn-circle-arrow.red:before {
  border-color: green;
  color: green; }

a:hover .dvnbtn-circle-arrow.white:before {
  border-color: #000;
  color: #000; }

/*******************************************/
/************** Card classes ***************/
.card {
  border: none;
  background: #fff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-clip: padding-box;
  /* stops bg color from leaking outside the border: */
  -webkit-border-top-right-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
  width:100%;
}
  .card img {
    display: block;
    max-width: 100%;
    height: auto; }
  /*.card .content {
    padding: 30px;
 	}


/*** circle arrow*/
a.dvnbtn {
  border-bottom: none !important;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out; }
  a.dvnbtn span {
    text-transform: uppercase;
    font-size: 16px;}	
  a.dvnbtn .fa-stack {
	line-height: 20px;
    padding-top: 6px;
	vertical-align:middle;}	
  a.dvnbtn .fa-stack-2x {
    font-size: 18px;
    color: #c41230; }
  a.dvnbtn .fa-stack-1x {
    line-height: 18px;
    font-size: 12px;
    color: #c41230; }
  a.dvnbtn.circle-red .fa-stack-2x {
    color: #c41230; }
  a.dvnbtn.circle-red .fa-stack-1x {
    color: #c41230; }
  a.dvnbtn.circle-white .fa-stack-2x {
    color: #fff; }
  a.dvnbtn.circle-white .fa-stack-1x {
    color: #fff; }
  a.dvnbtn:hover span {
    color: #c41230; }
  a.dvnbtn:hover .fa-stack-2x {
    color: #333333; }
  a.dvnbtn:hover .fa-stack-1x {
    color: #333333; }
  a.dvnbtn:hover.circle-red .fa-stack-2x {
    color: #333333; }
  a.dvnbtn:hover.circle-red .fa-stack-1x {
    color: #333333; }
  a.dvnbtn:hover.circle-white .fa-stack-2x {
    color: #c41230; }
  a.dvnbtn:hover.circle-white .fa-stack-1x {
    color: #c41230; }
	
	.content a.dvnbtn .fa-stack {
	line-height: 20px;
    padding-top: 6px;
    position: absolute;
    bottom: 8%;
    left: 47%;}

.dvn-quote {
  padding-bottom: 40px;
  text-align: center; }
  .dvn-quote h3 {
    padding-bottom: 20px;
    padding-top: 20px; }
  .dvn-quote hr {
    width: 70%;
    padding: 0;
    border: none;
    border-top: 2px solid #e96007;
    color: #333;
    text-align: center;
    top: 10px;
    margin-left: auto;
    margin-right: auto; }
    .dvn-quote hr.top:after {
      font-family: FontAwesome;
      font-size: 36px !important;
      content: '\f10d';
      display: inline-block;
      position: relative;
      top: -15px;
      padding: 0 20px;
      background: #fff;
      color: #e96007;
      font-size: 18px; }
    .dvn-quote hr.bottom:after {
      font-family: FontAwesome;
      font-size: 36px !important;
      content: '\f10e';
      display: inline-block;
      position: relative;
      top: -15px;
      padding: 0 20px;
      background: #fff;
      color: #e96007;
      font-size: 18px; }

.dvn-highlight {
  border-left: solid 2px #e96007;
  padding-left: 60px; }
  .dvn-highlight .text {
    font-style: italic;
    padding-top: 20px; }
  .dvn-highlight .name {
    font-weight: 500;
    padding-top: 10px;
    padding-bottom: 20px; }

.dvn-calltoaction {
  position: relative;
  margin-left: 0px;
  margin-right: 0%}
  .dvn-calltoaction .content-wrapper {
    position: relative;
    background: #c41230;
    color: #fff;
    padding: 20px;
    font-size: 14px;
    margin-top: -50px;
    margin-left: 10%;
    margin-right: 10%;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px; }
    .dvn-calltoaction .content-wrapper h4 {
      color: #fff; }
    .dvn-calltoaction .content-wrapper .content {
      padding-bottom: 20px; }
    .dvn-calltoaction .content-wrapper .btn {
      text-align: right;
      height: 45px;
      line-height: 45px;
      -moz-border-radius: 60px;
      -webkit-border-radius: 60px;
      border-radius: 60px;
      border: solid 2px #fff;
      background: #fff;
      color: #c41230;
      padding: 0 25px; }
      .dvn-calltoaction .content-wrapper .btn.btn:hover {
        background: #c41230;
        border: solid 2px #fff;
        color: #fff;
        -webkit-transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        -o-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out; }
.c-form ul {
list-style-type:disc!important;
line-height: 24px!important;
}
.cform a:link, .cform a:active, .cform a:focus, .cform a:visited {
	font-size:small!important;
}
.dvn-dossier-wrapper {
	margin: 0 15px 30px 15px;
}
.dvn-dossier {
}
.Header.white .dvn-dossier p {
	margin-left: 0px;
    margin-left: 0px;
    padding-right: 15px;	
}
.dvn-partners img{
height: 280px; 
margin-left: 10px; 
margin-right: 10px;}

.textblock a {
	border-bottom: 2px solid #c41230!important;
}
.textblock  p {
	
}

@media (max-width:480px){ 
  .dvn-partners img { 
    width: 100%;
    margin-bottom:20px;
    margin-left: 0px;
    margin-right:15px;
  }
}

a:link, a:active, a:focus, a:visited {
  font-family:"Roboto";
  line-height: 20px;
  font-size: 16px;
  color: #333;
  }

a:hover {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  color: #c41230;
  text-decoration: none; }

@media (max-width: 1199px) {
  .container {
    padding-left: 15px;
    padding-right: 15px;
    width: 100%; } }

@media (min-width: 992px) {
  body, p {
    font-family: "Roboto", sans-serif;
    font-size: 20px !important;
    line-height: 32px !important; } }

@media (max-width: 991px) and (min-width: 769px) {
  body, p {
    font-size: 18px !important;
    line-height: 30px !important; } }

@media (max-width: 768px) {
  body, p {
    font-size: 16px !important;
    line-height: 24px !important; }
  header {
    height: 124px; }
    header .header-bar {
      height: 68px; }
      header .header-bar .logo-div {
        text-align: center; }
    header a {
      line-height: 68px !important; }
  .top-nav-collapse {
    margin-top: -68px; }
  .nav-holder {
    height: 56px; }
    .nav-holder .help-btn-holder {
      margin-top: -5px !important; }
  section.legal-holder .list-inline {
    padding-top: 20px;
    padding-bottom: 20px;
    float: left; }
  section.legal-holder .list-inline > li {
    text-align: left !important; }
    section.legal-holder .list-inline > li > a:link, section.legal-holder .list-inline > li > a:active, section.legal-holder .list-inline > li > a:focus, section.legal-holder .list-inline > li > a:visited {
      padding: 0 5px 0 5px; }
    section.legal-holder .list-inline > li:first-child {
      margin-left: -5px; } 

	.breadcrumb,
	.breadcrumb .breadcrumbLink, .breadcrumb a.breadcrumbLink {
	visibility:hidden;
	display:none;
	}
}



@media (max-width: 992px) {
  .header-bar {
    height: 68px; }
    .header-bar .logo-div {
      text-align: center; }
  .nav-holder {
    height: 56px; }
    .nav-holder .help-btn-holder {
      margin-top: 12px; } }

@media (min-width: 800px) and (max-width: 992px) {
  .nav > li > a {
    padding: 10px 7px; }
  .navbar-nav > li > a {
    font-size: 14px; }
  a.btn-help {
    padding-left: 15px;
    padding-right: 10px;
    font-size: 14px; }
  header .header-bar .sub-nav .list-inline a:link,
  header .header-bar .sub-nav .list-inline a:active,
  header .header-bar .sub-nav .list-inline a:focus,
  header .header-bar .sub-nav .list-inline a:visited {
    font-size: 14px;
    padding: 0 10px; } }

@media (min-width: 769px) and (max-width: 799px) {
  .nav > li > a {
    padding: 10px 5px; }
  .navbar-nav > li > a {
    font-size: 12px; }
  a.btn-help {
    padding-left: 10px;
    padding-right: 5px;
    font-size: 12px; }
  header .header-bar .sub-nav .list-inline a:link,
  header .header-bar .sub-nav .list-inline a:active,
  header .header-bar .sub-nav .list-inline a:focus,
  header .header-bar .sub-nav .list-inline a:visited {
    font-size: 12px;
    padding: 0 10px; } }
/*------------cookie bar------------------------------------- */	
.cc-window.cc-banner.cc-type-info.cc-theme-classic.cc-bottom.cc-color-override-241762861 {
    background: #333;
    opacity: 0.8;
    color: #ffffff;
}
a.cc-link {
    color: #ffffff!important;
}

.cc-theme-classic .cc-btn:last-child {
    min-width: 140px;
    color: #fff;
    background: #333;
}

.cc-btn:hover, .cc-color-override-241762861 .cc-btn:focus {
    background-color: rgb(51, 51, 51)!important;
}

/* a, a:visited, a:hover, a:focus {
    color: rgb(41, 42, 43);
    font-family: "Roboto";
    font-size: 16px !important;
    line-height: 32px !important;
    font-weight: bold;
} */

/*--------- Mobile Style Fix XCESS ---------- */
@media (max-width:1024px){
	.dvn-partners img { 
	margin-bottom: 20px;
    margin-left: 25%;
    margin-right: 40px;
  }
}

@media (max-width:991px){
	.Header.white .col-md-4 {
		width:100%;
	}
}
@media (max-width:974px){
	.btn.aanmelden-btn {
		float: right;
		position: relative;
		bottom: 45px;
		font-size: 18px;
	}
}

@media (max-width:768px){
	.btn.aanmelden-btn {
		float: right;
		position: relative;
		bottom: initial;
		font-size: 18px;
	}
	.hidden-xs {
		display:none!important
	}
}

@media (max-width: 516px){
	.btn.aanmelden-btn {
		float: right;
		position: relative;
		bottom: 45px;
		font-size: 18px;
	}
}

@media (max-width: 480px){
		.nav-holder .help-btn-holder {
			right:4%
		}
		.mb-search-holder {
			padding-left: 15px;
			padding-right: 15px;
			margin-right: 8%;
		}
		.peach-container-regio {
			margin-bottom:40px;
		}
		.btn.aanmelden-btn {
			float: right;
			position: relative;
			bottom: 45px;
			font-size: 14px;
		}
		.newsbrief-holder input {
			padding: 0px 20px;
		}
		.content-holder h1 {
			font-size: 28px;
			line-height: 34px;
			letter-spacing: 0.4px;
			margin-top: 40px;
			margin-bottom: -20px;
		}
		.dvn-partners img { 
			width: 100%;
			margin-bottom:20px;
			margin-left: 0px;
			margin-right:15px;
	}
}

@media only screen and (max-width: 450px) {
	.content-holder h1 {
		font-size: 28px;
		line-height: 34px;
		letter-spacing: 0.4px;
		margin-top: 40px;
		margin-bottom:-20px;
	}
	.content-holder h2 {
		font-size: 20px;
		line-height: 28px;
		letter-spacing:0.2px;
	}
	.btn.aanmelden-btn {
		float: right;
		position: relative;
		bottom: 45px;
		font-size: 14px;
	}
	.newsbrief-holder {
		margin-right: 5px;
		margin-left: 5px;
	}
	.dvn-pagetags{
		display: block;
		margin-bottom: 60px;
	}
}

/*--------- XCESS HTML EDITOR DISPLAY ---------- */
select[id$='_EditHTML_ddlRender']{
    display:none;
   }

div[id$='_AddEditArticle_txtSummary_PanelView']{
    display:none;
   }
div[id$='_AddEditArticle_txtContent_PanelView']{
    display:none;
   }

